@-ms-viewport{width:device-width;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000315}}
.hidden{display:none;visibility:hidden;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000323}}
.visible-phone{display:none !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000324}}
.visible-tablet{display:none !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000327}}
.hidden-desktop{display:none !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000328}}
.visible-desktop{display:inherit !important;}
@media (min-width:768px) and (max-width:979px){@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000333}}
.hidden-desktop{display:inherit !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000334}}
.visible-desktop{display:none !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000336}}
.visible-tablet{display:inherit !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000338}}
.hidden-tablet{display:none !important;}
}
@media (max-width:767px){@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000344}}
.hidden-desktop{display:inherit !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000345}}
.visible-desktop{display:none !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000347}}
.visible-phone{display:inherit !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000349}}
.hidden-phone{display:none !important;}
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000353}}
.visible-print{display:none !important;}
@media print{@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000357}}
.visible-print{display:inherit !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000358}}
.hidden-print{display:none !important;}
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000362}}
.clearfix{*zoom:1;}
.clear{clear:both;margin:0;padding:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\0000315}}
.clearfix:before, .clearfix:after{display:table;content:"";line-height:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\0000322}}
.clearfix:after{clear:both;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000367}}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-utilities\.scss}line{font-family:\0000372}}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@media (min-width:768px) and (max-width:1004px){@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003556}}
.row{margin-left:-20px;*zoom:1;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\0000315}}
.row:before, .row:after{display:table;content:"";line-height:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\0000322}}
.row:after{clear:both;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003561}}
[class*="span"]{float:left;min-height:1px;margin-left:20px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003571}}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container{width:724px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span12{width:724px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span11{width:662px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span10{width:600px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span9{width:538px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span8{width:476px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span7{width:414px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span6{width:352px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span5{width:290px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span4{width:228px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span3{width:166px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span2{width:104px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003582}}
.span1{width:42px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset12{margin-left:764px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset11{margin-left:702px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset10{margin-left:640px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset9{margin-left:578px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset8{margin-left:516px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset7{margin-left:454px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset6{margin-left:392px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset5{margin-left:330px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset4{margin-left:268px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset3{margin-left:206px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset2{margin-left:144px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003589}}
.offset1{margin-left:82px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003605}}
.row-fluid{width:100%;*zoom:1;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\0000315}}
.row-fluid:before, .row-fluid:after{display:table;content:"";line-height:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\0000322}}
.row-fluid:after{clear:both;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003608}}
.row-fluid [class*="span"]{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.76243%;*margin-left:2.71056%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003614}}
.row-fluid [class*="span"]:first-child{margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003619}}
.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.76243%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span12{width:100%;*width:99.94813%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span11{width:91.43646%;*width:91.3846%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span10{width:82.87293%;*width:82.82106%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span9{width:74.30939%;*width:74.25753%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span8{width:65.74586%;*width:65.69399%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span7{width:57.18232%;*width:57.13045%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span6{width:48.61878%;*width:48.56692%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span5{width:40.05525%;*width:40.00338%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span4{width:31.49171%;*width:31.43985%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span3{width:22.92818%;*width:22.87631%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span2{width:14.36464%;*width:14.31277%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003631}}
.row-fluid .span1{width:5.8011%;*width:5.74924%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset12{margin-left:105.52486%;*margin-left:105.42113%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset12:first-child{margin-left:102.76243%;*margin-left:102.6587%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset11{margin-left:96.96133%;*margin-left:96.85759%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset11:first-child{margin-left:94.1989%;*margin-left:94.09516%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset10{margin-left:88.39779%;*margin-left:88.29406%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset10:first-child{margin-left:85.63536%;*margin-left:85.53162%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset9{margin-left:79.83425%;*margin-left:79.73052%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset9:first-child{margin-left:77.07182%;*margin-left:76.96809%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset8{margin-left:71.27072%;*margin-left:71.16698%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset8:first-child{margin-left:68.50829%;*margin-left:68.40455%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset7{margin-left:62.70718%;*margin-left:62.60345%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset7:first-child{margin-left:59.94475%;*margin-left:59.84102%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset6{margin-left:54.14365%;*margin-left:54.03991%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset6:first-child{margin-left:51.38122%;*margin-left:51.27748%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset5{margin-left:45.58011%;*margin-left:45.47638%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset5:first-child{margin-left:42.81768%;*margin-left:42.71395%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset4{margin-left:37.01657%;*margin-left:36.91284%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset4:first-child{margin-left:34.25414%;*margin-left:34.15041%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset3{margin-left:28.45304%;*margin-left:28.3493%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset3:first-child{margin-left:25.69061%;*margin-left:25.58687%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset2{margin-left:19.8895%;*margin-left:19.78577%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset2:first-child{margin-left:17.12707%;*margin-left:17.02334%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003638}}
.row-fluid .offset1{margin-left:11.32597%;*margin-left:11.22223%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003639}}
.row-fluid .offset1:first-child{margin-left:8.56354%;*margin-left:8.4598%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003664}}
input,
textarea,
.uneditable-input{margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003669}}
.controls-row [class*="span"] + [class*="span"]{margin-left:20px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span12,
textarea.span12,
.uneditable-input.span12{width:710px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span11,
textarea.span11,
.uneditable-input.span11{width:648px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span10,
textarea.span10,
.uneditable-input.span10{width:586px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span9,
textarea.span9,
.uneditable-input.span9{width:524px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span8,
textarea.span8,
.uneditable-input.span8{width:462px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span7,
textarea.span7,
.uneditable-input.span7{width:400px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span6,
textarea.span6,
.uneditable-input.span6{width:338px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span5,
textarea.span5,
.uneditable-input.span5{width:276px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span4,
textarea.span4,
.uneditable-input.span4{width:214px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span3,
textarea.span3,
.uneditable-input.span3{width:152px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span2,
textarea.span2,
.uneditable-input.span2{width:90px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_mixins\.scss}line{font-family:\00003681}}
input.span1,
textarea.span1,
.uneditable-input.span1{width:28px;}
}
@media (max-width:767px){@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\000039}}
body{padding-left:20px;padding-right:20px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000316}}
.navbar-fixed-top,
.navbar-fixed-bottom,
.navbar-static-top{margin-left:-20px;margin-right:-20px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000321}}
.container-fluid{padding:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000329}}
.dl-horizontal dt{float:none;clear:none;width:auto;text-align:left;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000335}}
.dl-horizontal dd{margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000343}}
.container{width:auto;margin-top:10px !important;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000347}}
.row-fluid{width:100%;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000352}}
.row,
.thumbnails{margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000355}}
.thumbnails > li{float:none;margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000362}}
[class*="span"],
.uneditable-input[class*="span"],
.row-fluid [class*="span"]{float:none;display:block;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000370}}
.span12,
.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000374}}
.row-fluid [class*="offset"]:first-child{margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000387}}
.input-large,
.input-xlarge,
.input-xxlarge,
input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000394}}
.input-prepend input,
.input-append input,
.input-prepend input[class*="span"],
.input-append input[class*="span"]{display:inline-block;width:auto;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\0000398}}
.controls-row [class*="span"] + [class*="span"]{margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003103}}
.modal{position:fixed;top:20px;left:20px;right:20px;width:auto;margin:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003110}}
.modal.fade{top:-100px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003111}}
.modal.fade.in{top:20px;}
}
@media (max-width:480px){@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003124}}
.nav-collapse{-webkit-transform:translate3d(0, 0, 0);}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003129}}
.page-header h1 small{display:block;line-height:20px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003136}}
input[type="checkbox"],
input[type="radio"]{border:1px solid #ccc;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003142}}
.form-horizontal .control-label{float:none;width:auto;padding-top:0;text-align:left;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003149}}
.form-horizontal .controls{margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003153}}
.form-horizontal .control-list{padding-top:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003157}}
.form-horizontal .form-actions{padding-left:10px;padding-right:10px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003166}}
.media .pull-left,
.media .pull-right{float:none;display:block;margin-bottom:10px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003172}}
.media-object{margin-right:0;margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003178}}
.modal{top:10px;left:10px;right:10px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003183}}
.modal-header .close{padding:10px;margin:-10px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-767px-max\.scss}line{font-family:\00003189}}
.carousel-caption{position:static;}
}
@media (max-width:1004px){@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000313}}
body{padding-top:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000318}}
.navbar-fixed-top,
.navbar-fixed-bottom{position:static;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000321}}
.navbar-fixed-top{margin-bottom:20px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000324}}
.navbar-fixed-bottom{margin-top:20px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000328}}
.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner{padding:5px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000331}}
.navbar .container{width:auto;padding:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000336}}
.navbar .brand{padding-left:10px;padding-right:10px;margin:0 0 0 -5px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000345}}
.nav-collapse{clear:both;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000349}}
.nav-collapse .nav{float:none;margin:0 0 10px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000353}}
.nav-collapse .nav > li{float:none;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000356}}
.nav-collapse .nav > li > a{margin-bottom:2px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000359}}
.nav-collapse .nav > .divider-vertical{display:none;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000362}}
.nav-collapse .nav .nav-header{color:#777777;text-shadow:none;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000368}}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a{padding:9px 15px;font-weight:bold;color:#777777;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000375}}
.nav-collapse .btn{padding:4px 10px 4px;font-weight:normal;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000380}}
.nav-collapse .dropdown-menu li + li a{margin-bottom:2px;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000386}}
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus{background-color:#f2f2f2;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000390}}
.navbar-inverse .nav-collapse .nav > li > a,
.navbar-inverse .nav-collapse .dropdown-menu a{color:#9d9d9d;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\0000396}}
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:focus,
.navbar-inverse .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:focus{background-color:rgba(0, 0, 0, 0.8);}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003100}}
.nav-collapse.in .btn-group{margin-top:5px;padding:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003105}}
.nav-collapse .dropdown-menu{position:static;top:auto;left:auto;float:none;display:none;max-width:none;margin:0 15px;padding:0;background-color:transparent;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003119}}
.nav-collapse .open > .dropdown-menu{display:block;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003124}}
.nav-collapse .dropdown-menu:before,
.nav-collapse .dropdown-menu:after{display:none;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003127}}
.nav-collapse .dropdown-menu .divider{display:none;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003132}}
.nav-collapse .nav > li > .dropdown-menu:before, .nav-collapse .nav > li > .dropdown-menu:after{display:none;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003138}}
.nav-collapse .navbar-form,
.nav-collapse .navbar-search{float:none;padding:10px 15px;margin:10px 0;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003147}}
.navbar-inverse .nav-collapse .navbar-form,
.navbar-inverse .nav-collapse .navbar-search{border-top-color:rgba(0, 0, 0, 0.8);border-bottom-color:rgba(0, 0, 0, 0.8);}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003152}}
.navbar .nav-collapse .nav.pull-right{float:none;margin-left:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003158}}
.nav-collapse,
.nav-collapse.collapse{overflow:hidden;height:0;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003163}}
.navbar .btn-navbar{display:block;}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003169}}
.navbar-static .navbar-inner{padding-left:10px;padding-right:10px;}
}
@media (min-width:1005px){@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/www\/w-balls-html\/html_source\/lib\/partials\/_responsive-navbar\.scss}line{font-family:\00003184}}
.nav-collapse.collapse{height:auto !important;overflow:visible !important;}
}